@charset "UTF-8";
/* CSS Document */

@font-face{ 
	font-family: 'MyWebFont';
	src: url('tradegothicltstd-bdcn20-webfont.eot');
	src: url('tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
	     url('tradegothicltstd-bdcn20-webfont.woff') format('woff'),
	     url('tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
	     url('tradegothicltstd-bdcn20-webfont#webfont') format('svg');
}


p { font-family: 'WebFont', Arial, sans-serif; }

body {
	background-image: url(Images/bg.gif);
	background-repeat: repeat;
	margin:none
	}
	
#container {
	margin:15px 15px 0px 15px;
	}
	
.headline {
	font-family: "Courier New";
	font-weight:bold;
	font-size: 36px;
	color:#000000
	}
	
.sticky {
	margin-left:-10px;
	margin-bottom:-10px;
	background-image: url(Images/sticky.png);
	background-repeat: no-repeat;
	float:left;
	height:205px;
	width:375px;
	}

.stickytext {
	font-family: 'MyWebFont', Arial, sans-serif; 
	text-align: left;
	padding-top:30px;
	padding-left:20px;
	padding-right:25px;
	padding-bottom:30px;
	}